Subject: problems with cygwin
From: "Tarun Sharma" <[email-masked]>
To: <[email-masked]>
Date: Thu, 6 May 2004 01:56:17 +0200

Hi
I have just installed cygwin on my Win XP system. But when I try to start
windowmaker then it justs says cant start x-server at 127.0.0.1:0.0 . I
tried few more things but couldnt succeed.
Ihe porblem I am thinking is related to some configuration. I also tried to
run XWin. which is running.And xterm can be connected to this.
Can anybody help me in this problem.
Some other question I want to ask is :
1. Can we have different users for cygwin. Because it just added one icon in
start menu by which I can just run cygwin's bash shell.

2. Some of the commands like more is not working on my system. I tried to
search it in /usr/bin but its not there.

Please update me about these problems
regards
-tarun

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/